
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS ge hierarch le.go.ge.hierarch/legeLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS ge hierarch - <span class="tkc-version">le.go.ge.hierarch/legeLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">The Lord said: “I am the gate! Anyone who enters in by me will be saved, and go in and out, and will find pasture. The thief only comes to steal, kill, and destroy. I came so that people may have life, and have it in abundance. I am the good shepherd! The good shepherd lays down his life for the sheep. The one who is a hired hand, not a shepherd, and who does not own the sheep, leaves the sheep and flees when he sees the wolf coming. Then the wolf snatches the sheep and scatters them. The hired hand flees because he is a hired hand and does not care for the sheep. I am the good shepherd! I know my own, and I am known by my own; even as the Father knows me, and I know the Father. I lay down my life for the sheep. I have other sheep, which are not of this fold. I must bring them also, and they will hear my voice. And there will be one flock—one shepherd.”&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">The Lord said, &#34;I am the door; if any one enters by me, he will be saved, and will go in and out and find pasture. The thief comes only to steal and kill and destroy; I came that they may have life, and have it abundantly. I am the good shepherd. The good shepherd lays down his life for the sheep. He who is a hireling and not a shepherd, whose own the sheep are not, sees the wolf coming and leaves the sheep and flees; and the wolf snatches them and scatters them. He flees because he is a hireling and cares nothing for the sheep. I am the good shepherd; I know my own and my own know me, as the Father knows me and I know the Father; and I lay down my life for the sheep. And I have other sheep, that are not of this fold; I must bring them also, and they will heed my voice. So there shall be one flock, one shepherd.&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Dijo el Señor: «Yo soy la puerta. Si uno entra por mí, estará a salvo; entrará y saldrá, y encontrará pasto. El ladrón sólo viene a robar, matar y destruir. Yo he venido para que tengan vida y la tengan en abundancia. Yo soy el buen pastor. El buen pastor da su vida por las ovejas. Pero el asalariado, que no es pastor, que no es propietario de las ovejas, abandona las ovejas y huye, cuando ve venir al lobo; y el lobo hace presa en ellas y las dispersa. Como es asalariado, no le importan nada las ovejas. Yo soy el buen pastor; conozco a mis ovejas y las mías me conocen a mí; del mismo modo, el Padre me conoce y yo conozco a mi Padre, y doy mi vida por las ovejas. También tengo otras ovejas, que no son de este redil; también a ésas debo conducir: escucharán mi voz y habrá un solo rebaño, bajo un solo pastor.»&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Yo soy la puerta: el que entre por mí estará a salvo; entrará y saldrá y encontrará alimento. El ladrón sólo viene a robar, matar y destruir, mientras que yo he venido para que tengan vida y la tengan en plenitud. Yo soy el Buen Pastor. El buen pastor da su vida por las ovejas. No así el asalariado, que no es el pastor ni las ovejas son suyas. Cuando ve venir al lobo, huye abandonando las ovejas, y el lobo las agarra y las dispersa. A él sólo le interesa su salario y no le importan nada las ovejas. Yo soy el Buen Pastor y conozco los míos como los mios me conocen a mí, lo mismo que el Padre me conoce a mí y yo conozco al Padre. Y yo doy mi vida por las ovejas. Tengo otras ovejas que no son de este corral. A esas también las llevaré; escucharán mi voz, y habrá un solo rebaño con un solo pastor.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Bwana alisema, &#34;Mimi ni mlango. Anayeingia kwa kupitia kwangu ataokolewa; ataingia na kutoka, na kupata malisho. Mwizi huja kwa shabaha ya kuiba, kuua na kuharibu. Mimi nimekuja mpate kuwa na uhai--uhai kamili. Mimi ni mchungaji mwema. Mchungaji mwema huutoa uhai wake kwa ajili ya kondoo wake. Mtu wa kuajiriwa ambaye si mchungaji, na wala kondoo si mali yake, anapoona mbwamwitu anakuja, huwaacha kondoo na kukimbia, kisha mbwamwitu huwakamata na kuwatawanya. Yeye hajali kitu juu ya kondoo kwa sababu yeye ni mtu wa mshahara tu. Mimi ni mchungaji mwema. Nawajua walio wangu, nao walio wangu wananijua mimi, kama vile Baba anijuavyo, nami nimjuavyo Baba. Mimi nayatoa maisha yangu kwa ajili yao. Tena ninao kondoo wengine ambao hawamo zizini humu. Inanibidi kuwaleta hao pia, nao wataisikia sauti yangu, na kutakuwako kundi moja na mchungaji moja.&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Εἶπεν ὁ Κύριος· Ἐγώ εἰμι ἡ θύρα· διʼ ἐμοῦ ἐάν τις εἰσέλθῃ σωθήσεται καὶ εἰσελεύσεται καὶ ἐξελεύσεται καὶ νομὴν εὑρήσει. Ὁ κλέπτης οὐκ ἔρχεται εἰ μὴ ἵνα κλέψῃ καὶ θύσῃ καὶ ἀπολέσῃ· ἐγὼ ἦλθον ἵνα ζωὴν ἔχωσιν καὶ περισσὸν ἔχωσιν. Ἐγώ εἰμι ὁ ποιμὴν ὁ καλός· ὁ ποιμὴν ὁ καλὸς τὴν ψυχὴν αὐτοῦ τίθησιν ὑπὲρ τῶν προβάτων· ὁ μισθωτὸς καὶ οὐκ ὢν ποιμήν, οὗ οὐκ ἔστιν τὰ πρόβατα ἴδια, θεωρεῖ τὸν λύκον ἐρχόμενον καὶ ἀφίησιν τὰ πρόβατα καὶ φεύγει καὶ ὁ λύκος ἁρπάζει αὐτὰ καὶ σκορπίζει τὰ πρόβατα. Ὁ δὲ μισθωτὸς φεύγει ὅτι μισθωτός ἐστιν καὶ οὐ μέλει αὐτῷ περὶ τῶν προβάτων. Ἐγώ εἰμι ὁ ποιμὴν ὁ καλός, καὶ γινώσκω τὰ ἐμὰ καὶ γινώσκομαι ὑπὸ τῶν ἐμῶν, καθὼς γινώσκει με ὁ πατὴρ κἀγὼ γινώσκω τὸν πατέρα· καὶ τὴν ψυχήν μου τίθημι ὑπὲρ τῶν προβάτων. Καὶ ἄλλα πρόβατα ἔχω ἃ οὐκ ἔστιν ἐκ τῆς αὐλῆς ταύτης· κἀκεῖνα δεῖ με ἀγαγεῖν, καὶ τῆς φωνῆς μου ἀκούσουσιν, καὶ γενήσονται μία ποίμνη, εἷς ποιμήν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
